<style>
.tdSelect1 {
	width: 10px !important;

}
textarea{
resize:none;

}
</style>
<div>
	<form id="MSCAVE01011"> 
		<input type="hidden" class="date" name="date" id="date"/>
		<input type="hidden" class="money" name="money" id="money"/>
		<div class="panel-body">
			<div class="panel panel-primary" id="CheckList" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px; text-align:left;">
					<label  data-parent="#contenedor"  style="color:white; text-align:center;">P&aacute;rametros de B&uacute;squeda</label>
				</div>
				<div id="busquedaChecklist" class="panel-collapse collapse in">
					<div class="panel-body">
						<table class="tableForm" style="margin:10px;width:895px !important;">
							<tr>
								<td class="tdLabel">
									<label>Fecha Recepci&oacute;n:</label>
								</td>
							
								<td class="tdLabel">
									<label>N&#250;mero de Oficio:</label>
								</td>
								
								<td class="tdLabel">
									<label>Tipolog&iacute;a:</label>
								</td>
								
							</tr>
							<tr>
							
								<td class="tdElement">
									<input type="text" name="fhRecepcion" id="fhRecepcion" class="date form-control tm" >
								</td>
								
								<td class="tdElement">
									<input type="text" name="cdOficio" id="cdOficio" class="form-control tm" value=""/>
								</td>
								
								<td class="tdElement">
									<select class="tm" name="cdTipologia"  id="cdTipologia">
								    	<option value="-1" selected="selected">--Seleccionar--</option>
							    		<option value="L3">L3</option>
							    		<option value="LD">LD</option>
									</select>
								</td>
							</tr>
						</table>
					</div>
				</div>
			</div>
			<table class="tableForm">
				<tr>
					<td style="text-align:right;padding-top:10px;">
						<button id="btnBuscar" name="btnBuscar" class="btn btn-primary btn-sm btn-100" type="button" style="width:150px;" >Buscar</button>
						<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos()" style="width:150px;" >Limpiar</button>
					</td>
				</tr>
			</table>
			<br>
			<div style=" text-align:left">
				<div >
					<table width="100%">
						<tr>
							<td  style="text-align:left;background:linear-gradient(#0079c1, #00559d);padding-right:10px;padding-top:5px;padding-left:10px;width:250px;border-top-left-radius: 4px;border-top-right-radius: 4px;">
								<label class="control-label" style="color:white;text-align:center;">
									Check List LPB
								</label>
							</td>
						</tr>
					</table>
				</div>
			</div>
			<div id="tablaL3" class="panel-body">
				<div class="table-responsive">
					<table class="table table-nonfluid " id="tablaPersonaReportadaL3"
						data-detail-view="false"
						data-detail-formatter="formatterDetailPersonaReportada"
						data-filter-control="false" >
						<thead>
							<tr>
							    <th class="forma" data-field="nuId" data-sortable="true" data-filter-control="input" data-visible="false">No. Id</th>
							    <th class="forma" data-field="cdChecklist" data-sortable="true" data-filter-control="input" data-visible="false">No. Checklist</th>
						    	<th class="forma" data-field="cdCliAltRie" data-sortable="true" data-filter-control="input">No. Cliente</th>
								<th class="forma" data-field="nbCliRazSoc" data-sortable="true" data-filter-control="input">Nombre / Raz&oacute;n Social</th>
								<!-- <th class="forma"  data-field="cdTipologia" data-sortable="true" data-filter-control="input">Tipolog&iacute;a</th>  -->
								<th class="forma" data-field="nbClienteBancomer" data-sortable="true" title="Cliente o Usuario?" data-filter-control="input">Cliente o Usuario?</th> 
								<th class="tdSelect1" data-field="nbLiberadoASia" title="Liberada a SIA" data-formatter="formatterCheckLiberadaSIA">Lib.SIA</th>
								<th class="tdSelect1" data-field="nbCorreoPreAnalisis" title="Correo Previo Analisis" data-formatter="formatterCheckCorreoPreAnalisis">Correo Previo-An&aacute;lisis</th>
								<th class="tdSelect1" data-field="nbCorreoFolioPld" title="Correo con Folio PLD"  data-formatter="formatterCheckCorreoFolioPld">Correo con Folio PLD</th>
								<th class="tdSelect1" data-field="nbCalificacion" title="Calificacion" data-formatter="formatterCheckCalificacion">Calificaci&oacute;n</th>
								<th class="tdSelect1" data-field="nbSolInfoFiduciario" title="Sol. Info. Fiduciario" data-formatter="formatterCheckSolInfoFiduciario">Sol. Info. Fiduciario</th>
								<th class="tdSelect1" data-field="nbRelevantes" data-formatter="formatterCheckRelevantes">Relevantes</th>
								<th class="tdSelect1" data-field="nbOpis" data-formatter="formatterCheckOpis">Opis</th>
								<th class="tdSelect1" data-field="nbListaBbva" data-formatter="formatterCheckListaBbva">Lista BBVA</th>
								<th class="tdSelect1" data-field="nbValidarBloqCtas" title="Validar Bloqueo Ctas." data-formatter="formatterCheckValidarBloqCtas">Validar Bloq. Ctas.</th>
							</tr>
						</thead>
					</table>
				</div>
			</div>
				<div id="tablaLD" class="panel-body">
				<div class="table-responsive">
					<table class="table table-nonfluid" id="tablaPersonaReportadaLD"
						data-detail-view="false"
						data-detail-formatter="formatterDetailPersonaReportada"
						data-filter-control="false" >
						<thead>
							<tr>
							    <th class="forma" data-field="nuId" data-sortable="true" data-filter-control="input" data-visible="false">No. Id</th>
							    <th class="forma" data-field="cdChecklist" data-sortable="true" data-filter-control="input" data-visible="false">No. Checklist</th>
						    	<th class="forma" data-field="cdCliAltRie" data-sortable="true" data-filter-control="input">No. Cliente</th>
								<th class="forma" data-field="nbCliRazSoc" data-sortable="true" data-filter-control="input">Nombre / Raz&oacute;n Social</th>
								<th class="tdSelect1" data-field="nbLiberadoASia" title="Liberada a SIA" data-formatter="formatterCheckLiberadaSIA">Lib.SIA</th>
								<th class="tdSelect1" data-field="nbCalificacion" title="Calificacion" data-formatter="formatterCheckCalificacion">Calificaci&oacute;n</th>
								<th class="tdSelect1" data-field="nbCorreoPreAnalisis" title="Correo Previo Analisis" data-formatter="formatterCheckCorreoPreAnalisis">Correo Previo-An&aacute;lisis</th>
								<th class="tdSelect1" data-field="nbCorreoFolioPld" title="Correo con Folio PLD"  data-formatter="formatterCheckCorreoFolioPld">Correo con Folio PLD</th>
								<th class="tdSelect1" data-field="nbValidarBloqCtas" title="Validar Bloqueo Ctas." data-formatter="formatterCheckValidarBloqCtas">Validar Bloq. Ctas.</th>
							</tr>
						</thead>
					</table>
				</div>
			</div>
			
			
		</div>
	</form>
</div>
<table class="tableForm">
	<tr>
		<td style="text-align:right;padding-top:10px;">
			<button id="btnGuardar" name="btnGuardar" class="btn btn-primary btn-sm btn-100" type="button" onclick="validacion();" >Guardar</button>
		</td>
	</tr>
</table>
<br>
<br>
<div class="modal fade" id="dialogActualizaAsigTipologia">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de actualizar los checklist modificados?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncModificar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncModificar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01011_6.js"></script>